function FileData_Pairs(x)
{
x.t("nytro","emergency");
x.t("enabling","disabling");
x.t("properties","controller");
x.t("properties","configured");
x.t("properties","emergency");
x.t("properties","db15-001059-00-april");
x.t("drive","properties");
x.t("tree","figure");
x.t("spare-","physical");
x.t("disabling","following");
x.t("physical","drive");
x.t("spare","properties");
x.t("spare","property");
x.t("spare","emergency");
x.t("property","controllers");
x.t("megaraid","storage");
x.t("menu","emergency");
x.t("controller","properties");
x.t("controller","node");
x.t("smarter","view");
x.t("controllers","megaraid");
x.t("controllers","emergency");
x.t("controllers","click");
x.t("controllers","commissioned");
x.t("device","tree");
x.t("configured","based");
x.t("2013","lsi");
x.t("2013","2013");
x.t("emergency","spare-");
x.t("emergency","spare");
x.t("emergency","smarter");
x.t("node","device");
x.t("click","controller");
x.t("main","menu");
x.t("figure","emergency");
x.t("db15-001059-00-april","2013");
x.t("manager","main");
x.t("view","emergency");
x.t("commissioned","hotspare");
x.t("based","enabling");
x.t("storage","manager");
x.t("following","properties");
x.t("hotspare","emergency");
}
